html {
  scroll-behavior: smooth;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Helvetica', 'Roboto', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  background-color: #f0f0f0;
}
.main_hero {
  background-image: url('../media/mr-robot.jpg');
  background-size: cover;
}
a {
  color: #fff;
  text-decoration: none;
}
img {
  max-width: 100%;
}
a.is-primary {
  background-color: #A62E38 !important;
  border: 1px solid #A62E38 !important;
}
a.is-primary:hover {
  background-color: transparent !important;
  color: #000 !important;
}
a.button {
  font-size: 14px;
}
.main_title {
  color: #fff;
}
.columns {
  flex-wrap: wrap;
}
.mobile-only {
  display: none;
}
@media only screen and (max-width: 350px) {
  .mobile-only {
    display: none;
  }
}
